Version: dev-db/spatialite-tools 4.3.0-r1:0

Depends On: dev-db/sqlite:3[extensions(+)] >=dev-db/spatialite-3.0.1[geos,xls] dev-libs/expat dev-libs/libxml2 sci-geosciences/readosm sci-libs/geos sci-libs/proj readline? ( sys-libs/ncurses:= sys-libs/readline:= )

USE Flags:readline

4.3.0-r1
"~amd64 ~x86"
comments powered by Disqus